<stinger-controlpanel-doc>
	<cpl-title res="30070"/>
	<characteristic type="Sync">
		<parm-query name="PCConnectionHelp"/>
		<characteristic type="Connection">
			<parm-query name="EnableRNDIS"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
